@font-face {
  font-family: "Awesome";
  src: url(fonts/Awesome.ttf);
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Marcellus";
  src: url(fonts/Marcellus-Regular.ttf);
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url(fonts/Poppins-Regular.ttf);
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
:root{
/* Sizing */
--sizing-1: 8px;
--sizing-2: 16px;
--sizing-3: 24px;
--sizing-4: 32px;
--sizing-5: 40px;
--sizing-6: 48px;
--sizing-7: 56px;
--sizing-8: 64px;
--sizing-9: 72px;
--sizing-10: 80px;
--sizing-11: 88px;
--sizing-12: 96px;
--sizing-13: 104px;
--sizing-14: 112px;
--sizing-15: 120px;

/* fonts */
--major-heading: 'Marcellus',sans-serif;
--minor-heading: '';
--paragraph:'Poppins',sans-serif;

/* Transition */
  
--transition: 0.5s ease;
}